*{
margin: 0px; 
font-family: "Bebas Neue", sans-serif;
font-optical-sizing: auto;
font-weight: 200;
font-style: normal;
text-decoration: none;
}

body{}

.inx{width: 1100px; margin: auto;}

.flux_pac{display: grid; grid-template-columns: 1fr 1fr; gap: 22px; padding-bottom: 48px; }
.news_card{display: block; border-radius: 4px; overflow: hidden; max-height: 270px; overflow: hidden; transition: box-shadow 0.3s;}
.news_card:hover{box-shadow:0px 3px 20px #d2d6db;}
.news_card i{display: block; padding-top: 120px; }
.deta{padding: 14px; }
.deta h3{color: #15263B; font-size: 19px; max-height: 48px; overflow: hidden;}
.deta p{  color: #636C76; font-size:11.8px; max-height: 47px; font-family: "Roboto", sans-serif; line-height: 15px; margin-top: 6px; font-weight: 400;}

.top{background: #0c1520; color: #ffd445; padding: 10px; font-family: "Roboto", sans-serif; }
.top .in{font-family: "Roboto", sans-serif; font-weight: 600; font-size: 12px; overflow: auto; }
.top .in span{font-family: "Roboto", sans-serif; font-weight: 600; font-size: 12px; float: right; }

.setting{display: none; color: #ffd445; float: none; text-align: center; padding: 20px; font-weight: 400; text-transform: uppercase; font-size: 22px;}
.setting img{width: 20px;}

.slide{ background: url(../img/sla.png) no-repeat; background-size: cover; padding-bottom: 0px;}
.slide .in{}
.slide .in h1{text-align: center; padding: 40px; padding-top: 80px; color: #ffd445;  font-weight: 900; text-align: center; font-size: 80px; line-height: 70px; text-shadow: 4px 4px 4px #061123;}
.menu{background: #15263b;}
.menu h1{padding-top: 12px; float: left; font-size: 1px;}
.menu .in{overflow: auto;}
.logg{overflow: auto;}
.menu .in a{display: block; color: #ffd445; float: left; padding: 20px; font-weight: 400; text-transform: uppercase; font-size: 22px;}  
.menu .in em{display: block; color: #fff; float: right; padding: 20px; padding-right: 0px; font-weight: 400; text-transform: uppercase; font-size: 18px;}  
.menu .in em img{height: 19.5px; float: left; margin-right: 10px;}  
.free_prono{}
.free_prono h1{ font-weight: 900; font-size: 50px; text-transform: uppercase;}
.cage{width: 60%; margin: auto; display: grid; grid-template-columns: 1fr 1fr;}
.cage b{padding: 30px; background: white; display: block; font-size: 35px; text-align: right; color: #15263b;}
.cage p{padding: 30px; background: #ffd445; display: block; font-size: 35px; color: #15263b;}
.cage div{grid-column-start: 1; grid-column-end: 3; text-align: center; font-size: 22px; padding: 25px; background: #fff;}

.but{float: right; display: block; text-align: center; font-size: 19px; padding: 10px; width: 120px; background: #ffd445; color: #15263b; margin-top: 22px;}
.tit{color: #15263b; background: url(../img/conr.png) no-repeat right top #ffd445; display: block; padding: 11px; font-size: 21px; background-size: 30% 88%;}

.content{ padding: 20px; padding-top: 50px; padding-bottom: 50px;}
.content h2{ font-weight: 400; color: #15263b; font-size: 24px; text-transform: uppercase; padding-bottom: 15px; }
.content h2 b{color: #ff2119;}
.content .in{display: grid; grid-template-columns: 2.5fr 1fr; gap: 15px;}
.copo{display: grid; grid-template-columns: 1fr; gap: 12px; padding: 14px;}
.logx{width: 40%; margin: auto;}
.copo input{ padding: 12px; font-family: "Roboto", sans-serif; font-weight: 400;}
.copo .view{font-weight: 700;}

.pac_site{display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 15px;}
.site{}
.site p{border: solid 1px silver; padding: 22px;}
.site i{height: 150px; display: block;}
.site span{display: block; font-family: "Roboto", sans-serif; font-size: 13px; font-weight: 300; margin-bottom: 10px; color: #23262b;}
.site b{display: inline-block; margin: auto; background: #356bad; color: #fff;text-transform: uppercase; padding: 11px; text-align: center; font-weight: 900; font-family: 'Roboto', sans-serif; font-size: 14px; }
.site strong{ font-weight: 400; display: block; color: #356bad; font-size: 24px;}

.foot{background: url(../img/foot.png) no-repeat left bottom #15263b; padding: 20px; padding-top: 60px; padding-bottom: 100px;}
.foot .in{display: grid; grid-template-columns: 1fr 1fr;}
.footcop{ color: #fff; display: grid; grid-template-columns: 1fr;}
.footcop b{display: block; color: #ffd445; font-size: 23px;}
.footcop span{display: block;}
.footcop input{padding: 11px; border: 0px; margin-top: 15px; background: #0c1520; color: #ffd445; font-family:"Roboto", sans-serif; ; font-weight: 300;}
.footcop textarea{padding: 11px; border: 0px; margin-top: 15px; background: #0c1520; color: #ffd445; font-family:"Roboto", sans-serif; ; font-weight: 300;}
.footcop .sub{padding: 11px; border: 0px; margin-top: 15px; background: #ffd445; color: #0c1520; font-family: "Bebas Neue", sans-serif; font-weight: 600; padding-right: 30px; padding-left: 30px; font-size: 18px;}

.parto{display: grid; grid-template-columns: 1fr 1fr; gap: 10px; padding-top: 14px; padding-bottom: 12px;}
.parto a{display: block;}
.parto a img{width: 100%;}

.linko{}
.linko a{display: block; padding: 10px; border-bottom: solid 1px #15263b; color: #15263b; font-size: 17px;}

.submenu{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; padding-bottom: 30px;}
.submenu a{display: block; color: #ffd445; font-size: 19px;}

.sh{box-shadow:0px 3px 6px #d2d6db;}

.prono_pay{text-align: center; border-radius: 4px; background: url(../img/foot.png) no-repeat left bottom #f7f8fa; box-shadow:0px 3px 6px #d2d6db; padding: 40px; margin-bottom: 20px; border-top: solid 4px #ffd445;}
.prono_pay strong{display: block; padding: 4px; font-size: 22px; color: #ff6219;}
.prono_pay h4{display: block; padding: 4px; font-size: 25px; color: #15263b;}
.doto{}
.doto b{display: inline-block; background: #15263b; padding: 10px; border-radius: 4px; margin: 4px; color: #ffd445; font-family: "Roboto", sans-serif; font-weight: 600;}
.doto b img{width: 20px;}

.i2{display: grid; grid-template-columns: 1fr 3fr; grid-gap:17px; padding: 30px; color: #232d49; background: #f7f8fa; border-top: solid 4px #ffd445; margin-top: 12px;}
.inpox i{display: block; padding: 8px; font-size: 19px; } 
.inpox input{border: 0px; padding: 10px; border-radius: 0px; border:solid 1px #232d49; font-family: "Roboto", sans-serif; font-weight: 600;}
.inpox textarea{border: 0px; padding: 11px; border-radius: 0px; border:solid 1px #232d49; font-family: "Roboto", sans-serif; font-weight: 600;}
.hint{color: #232d49; padding-right: 30px; padding-top: 10px; font-family: "Roboto", sans-serif; font-weight: 400;}
.raisedButton{border-radius: 0px; border:0px; background: #232d49; color: #ffd445; font-weight: 900; font-family: "Roboto", sans-serif; font-size: 16px; padding:9px;}

.view{display: inline-block; padding: 10px; background: #ff6219; color: white; border-radius: 20px; padding-left: 20px; padding-right: 20px; font-family: "Roboto", sans-serif; font-weight: 700; margin-top: 15px; border:0px; text-transform: uppercase; }
.copo .view{font-weight: 700;}

.downlo{width:700px; margin:auto;}

@media (max-width:1100px ) {
    .inx{width: 100%; margin: auto;}
    .cage{width: 90%; margin: auto; display: grid; grid-template-columns: 1fr;}
    
}
@media (max-width: 600px ) {
    .downlo{width:100%;}
    .content .in{display: grid; grid-template-columns: 1fr; gap: 15px;}
    .slide .in h1{text-align: center; padding: 40px; padding-top: 80px; color: #ffd445;  font-weight: 900; text-align: center; font-size: 48px; line-height: 50px; text-shadow: 4px 4px 4px #061123;}
    .menu .in a{display: block; color: #ffd445; float: none; padding: 20px; font-weight: 400; text-transform: uppercase; font-size: 22px;}
    
}
@media (max-width: 400px ) {
    .menu .in{display: none;}
    .pac_site{display: grid; grid-template-columns: 1fr 1fr; gap: 15px;}
    .foot .in{display: grid; grid-template-columns: 1fr;}
    .submenu{display: none;}
    .setting{display: block;}
    .logg{overflow: auto; text-align: center;}
    .logg h1{float: none;}
    .but{float: none; display: inline-block; text-align: center; font-size: 19px; padding: 10px; width: 120px; background: #ffd445; color: #15263b; margin-top: 22px; margin-bottom: 20px;}
    .menu .in em{display: block; color: #fff; float: none; padding: 20px; padding-right: 0px; font-weight: 400; text-transform: uppercase; font-size: 18px;} 
    .cage div{grid-column-start: 1; grid-column-end: 2; text-align: center; font-size: 22px; padding: 25px; background: #fff;}
    .cage b{padding: 30px; background: white; display: block; font-size: 35px; text-align: center; color: #15263b;}
    .cage p{padding: 30px; background: #ffd445; display: block; font-size: 35px; color: #15263b; text-align: center;}
    .logx{width: auto; margin: auto;}
}
